Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Jan 2013 10:38:03 -0500

Hello Mandi.
I did forward you a confirmation (invoice) for your order.  Just in case it did not get to you, I will list the details for your order.

Order #1676659 
      Shipping Method USPS  
      Shipping Address MANDI TINDALL
      PRO4MANCE FIRE AND WATER RESTORATION
      1225 BRINGHAM DR.
      SELLERSBURG, IN 47172 
      Shipping Labels Method Tracking Created On 
            USPS 9400111201080684974476
           2013-01-10 09:48:04.0  

You should receive that by the end of next week.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, January 10, 2013 10:06 AM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Good Morning,

I called and placed my order this morning and was suppose to receive a confirmation email.  I'm not sure if they got my email address correct because I haven't received one.  Could you please check to see if they have my correct email address.  Thank you and sorry for bugging you.

Thanks, 

Mandi Tindall

1225 Bringham Dr. 

Sellersburg, IN 47172

Office 866-272-4003

Cell 812-725-5643

Fax 812-248-0344

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, January 07, 2013 1:03 PM
To: [email-masked]
Subject: Re: LLPS Contact Us Submission

Hello Mandi.

We were unable to confirm any orders placed for your company from the information that was submitted.  Please contact our Customer Service at 877-321-4144 to discuss order status and/or to place an order.

Thank you,
Michael B
LLPS

From: LLPS 

Sent: Monday, January 07, 2013 10:32 AM

To: [email-masked] 

Subject: LLPS Contact Us Submission

Name: Mandi Tindall

E-mail Address: [email-masked]

Telephone: 8127255643

Message: I have tried to order all three Labor Law posters twice and i don't
get any kind of confirmation. I was just wondering if my first order
went through. It is for Pro4mance Fire and Water restoration. 

Thank You

Request generated on January 7th, 2013 at 10:32 AM EST from the IP address 68.74.57.137